.pgc-main-menu {
  width: 100%;
  display: block;
}

.pgc-main-menu h2 {
  display: none;
}

#main-menu {
  display: flex;
  align-items: center;
  list-style: none;
  justify-content: center;
}

#main-menu li {
  list-style: none;
}

#main-menu li a {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  font-family: "Gotham",Sans-serif;
  font-weight: 600;
}

#main-menu li a:hover {
  color: #000;
  background: #ffcb08;
}

#main-menu li.expanded a {
  color: #000;
  background: #ffcb08;
}

#main-menu li a.active {
  color: #000;
  background: #ffcb08;
}

#main-menu ul {
  display: none;
}

#block-pgc-contact-block-pgc-contact-block {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}

#block-pgc-contact-block-pgc-contact-block .title {
  flex: 100%;
  text-align: center;
  color: #fff;
  width: 100%;
}

#pgc-contact-block {
  text-align: center;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

#pgc-contact-block li {
  padding: 0 20px;
}

#pgc-contact-block li a {
  text-align: center;
  color: #fff;
}

#pgc-contact-block li span {
  display: none;
}

#pgc_resource_block {
  background-color: #db3d0f;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  fill: #fff;
  font-size: 15px;
  line-height: 1;
  padding: 12px 24px;
  text-align: center;
  transition: all .3s;
}

#pgc_resource_block:hover {
  background: #aa2d00 !important;
}

#pgc_resource_block a {
  color: #fff;
  font-weight: 700 !important;
}

.pg-gift-details {
  max-width: 1250px;
  margin: auto;
  padding: 20px;
  border: 0;
  transition: all .3s ease-in-out;
  margin-bottom: 50px;
}

.pg-gift-details .accordion-header-text {
  padding: 0px;
  margin: -20px -20px -20px -20px;
  border: 1px solid rgba(0,0,0,1);
  background-color: #f1f1f1;
  transition: all .3s ease-in-out;
}

.pg-gift-details .accordion-header-text:hover {
  background-color: #000;
  transition: all .3s ease-in-out;
  border-color: var(--e-global-color-primary);
}

.pg-gift-details .accordion-header-text span {
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  margin: 0;
}

.pg-gift-details .accordion-header-text:hover span {
  color: #fff;
  transition: all .3s ease-in-out;
}

.pgc-brochure-bg-top {
  background: #ececec;
}

.pgc-brochure-header-text {
  background: #db3b0f;
  color:#fff;
}

.pgc-brochure-footer-text {
  color: #000;
    background: #ffcb08;
}

span.pgc-brochure-footer-contact {
  text-decoration: underline;
}

